Subject: Re: W/O Swap
From: "Md. Hasanuzzaman" <[email-masked]>
To: akhil <[email-masked]>, Subir Chakma <[email-masked]>
Cc: Gelna Genusolango G <[email-masked]>, Sumit Gogia <[email-masked]>
Date: Thu, 24 Jul 2014 07:21:27 +0530 (IST)

Hi Akhil and Subir Sir,

I agree to this adjustment if it will not affect my next week requested off on Wednesday 30, July.

Best regards, 
Hasan.

----- Original Message -----
From: "Sumit Gogia" <[email-masked]>
To: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: "Gelna Genosolango" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>
Sent: Thursday, July 24, 2014 7:10:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: W/O Swap

HI Akhil- Subir

I have already discussed with Gelna and Hasan and they are agree with below given offs. Kindly revert with the confirmation if it is fine. 

Friday I am taking off 25/7/2014

Saturday Gelna taking off. 26/7/2014

Sunday Hasan taking off. 27/7/2014

Sumit. 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Cc: "subir" <[email-masked]>, "Sumit Gogia" <[email-masked]>
Sent: Sunday, July 20, 2014 7:46:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: W/O Swap

Sumit/Gelna - Make sure you know Phil is 2.5 hours ahead of India. We should not be in situation where you both are on off same day. 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "Sumit Gogia" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Saturday, July 19, 2014 10:03:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: W/O Swap 

Hi Sumit, 

I'm fine with Saturday off. You may inform Subir/Akhil sir. 

Rgds, 
Gelna 

----- Original Message ----- 
From: "Sumit Gogia" <[email-masked]> 
To: "Gelna Genosolango" <[email-masked]> 
Sent: Saturday, July 19, 2014 8:26:08 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: W/O Swap 

Hi Gelna, 

I have some important work on 25th July,Friday. Is it possible for you to swap W/O or can you take W/O on Thursday or Saturday. This is for one week only. Kindly revert and confirm. 

Thanks and Regards, 
Sumit Gogia.